<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Default Primary Team',
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM_SET' => 'Team Set',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_DELETED' => 'Deleted',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Name',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_NAME' => 'Name',
  'LBL_REMOVE' => 'Remove',
  'LBL_LIST_FORM_TITLE' => 'Contracts List',
  'LBL_MODULE_NAME' => 'Contracts',
  'LBL_MODULE_TITLE' => 'Contracts',
  'LBL_HOMEPAGE_TITLE' => 'My Contracts',
  'LNK_NEW_RECORD' => 'Create Contracts',
  'LNK_LIST' => 'View Contracts',
  'LNK_IMPORT_GC_CONTRACTS' => 'Import Contracts',
  'LBL_SEARCH_FORM_TITLE' => 'Search Contracts',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_GC_CONTRACTS_SUBPANEL_TITLE' => 'Contracts',
  'LBL_NEW_FORM_TITLE' => 'New Contracts',
  'LBL_GLOBAL_CONTRACT_ID' => 'Global Contract ID',
  'LBL_CONTRACT_TYPE' => 'Contract Type',
  'LBL_CONTRACT_VERSION' => 'Contract Version',
  'LBL_CONTRACT_STATUS' => 'Contract Status',
  'LBL_LOI_CONTRACT' => 'LOI Contract',
  'LBL_BILLING_TYPE' => 'Billing Type',
  'LBL_TOTAL_NRC' => 'Total NRC',
  'LBL_TOTAL_MRC' => 'Total MRC',
  'LBL_GRAND_TOTAL' => 'Grand Total',
  'LBL_CONTRACT_REQUEST_ID' => 'Contract Request ID',
  'LBL_EXT_SYS_CREATED_BY' => 'External System Created By',
  'LBL_EXT_SYS_MODIFIED_BY' => 'External System Modified By',
  'LBL_DATE_ENTERED_TIMEZONE' => 'Created Date Time Zone',
  'LBL_DATE_MODIFIED_TIMEZONE' => 'Modified Date Time Zone',
  'LBL_FACTORY_REFERENCE_NO' => 'Factory Reference Number',
  'LBL_CONTRACT_STAGE' => 'Contract Stage',
  'LBL_WORKFLOW_FLAG' => 'Workflow Flag',
  'LBL_CONTRACT_SCHEME' => 'Contract Scheme',
  'LBL_CONTRACT_STARTDATE' => 'Contract Start Date',
  'LBL_CONTRACT_STARTDATE_TIMEZONE' => 'Contract Start Date Time Zone',
  'LBL_CONTRACT_PERIOD' => 'Contract Period',
  'LBL_CONTRACT_PERIOD_UNIT' => 'Contract Period Unit',
  'LBL_PRODUCT_OFFERING' => 'Product Offering',
  'LBL_CONTRACT_STARTDATE_TIMEZONE_GC_TIMEZONE_ID' => 'Contract Start Date TimeZone (related  ID)',
  'LBL_GLOBAL_CONTRACT_ID_UUID' => 'Global Contract ID corresponding UUID',
  'LBL_CONTRACT_SCHEME_UUID' => 'Contract Scheme Value UUID',
  'LBL_CONTRACT_TYPE_UUID' => 'Contract Type Value UUID',
  'LBL_LOI_CONTRACT_UUID' => 'LOI Contract Value UUID',
  'LBL_BILLING_TYPE_UUID' => 'Billing Scheme Value UUID',
  'LBL_PRODUCT_OFFERING_UUID' => 'Contract Product Offering UUID',
  'LBL_FACTORY_REFERENCE_NO_UUID' => 'Factory Reference Number Value UUID',
  'LBL_LOCK_VERSION' => 'Lock Version',
  'LBL_CONTRACT_ENDDATE' => 'Contract End Date',
  'LBL_CONTRACT_ENDDATE_TIMEZONE_GC_TIMEZONE_ID' => 'Contract End Date TimeZone (related  ID)',
  'LBL_CONTRACT_ENDDATE_TIMEZONE' => 'Contract End Date TimeZone',
  'LBL_VAT_NO' => 'VAT Number',
  'LBL_MODULE_NAME_SINGULAR' => 'GCM Contracts',
);